Subject: RE: Fantasy Football
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 13 Aug 2001 05:25:34 -0700 (PDT)

I am in and Sep 9 works for me , I will be out of town for Labor Day weekend.
late morning or early afternoon is the best time for me on the 9th

Dutch

 -----Original Message-----
From: 	"Michael Currie" <[email-masked]>@ENRON [mailto:IMCEAN[email-masked]] 
Sent:	Friday, August 10, 2001 4:58 PM
To:	[email-masked]; [email-masked]; [email-masked]; [email-masked]; Quigley, Dutch; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc:	[email-masked]
Subject:	Fantasy Football

Yes that time has come upon us again - fantasy football for the 2001 season.
I'm sure I echo everyone's feelings about the loss of Rick Pearce.  It's
been a tough summer because of it.  Since Rick took care of much of the
Commissioner's duties the past few years, we are in a void.  That being
said, I want to start this process of keeping our league intact.  Please
respond as quickly as possible and let me know your intentions as far as

(1) playing in the league
(2) preference for a draft date (September 1 which is Labor Day Weekend, or
September 9)
(3) anyone you know who might be interested in joining the league.

Thanks

Michael Currie
Barking Spiders

[email-masked]
[email-masked]